#
#   `authors`
#
CREATE TABLE authors (
  id_author int(6) NOT NULL auto_increment,
  name text,
  passw text,
  email text,
  url text,
  isq text,
  about text,
  photo text,
  time datetime default NULL,
  last_time datetime default NULL,
  themes int(10) default NULL,
  statususer int(2) default NULL,
  PRIMARY KEY  (id_author)
) TYPE=MyISAM;
#
#   `forums`
#
CREATE TABLE forums (
  id_forum int(6) NOT NULL auto_increment,
  name text,
  rule text,
  logo text,
  pos int(6) default NULL,
  hide int(1) default NULL,
  PRIMARY KEY  (id_forum)
) TYPE=MyISAM;
INSERT INTO forums VALUES (1, ' ', ' ', ',    ', 1, 0);
#
#   `posts`
#
CREATE TABLE posts (
  id_post int(11) NOT NULL auto_increment,
  name text,
  url text,
  file1 text,
  author text,
  id_author int(6) default NULL,
  hide int(1) default NULL,
  time datetime default NULL,
  parent_post int(11) default NULL,
  id_theme int(11) default NULL,
  PRIMARY KEY  (id_post),
  FULLTEXT KEY search (name,author)
) TYPE=MyISAM;
#
#   `settings`
#
CREATE TABLE settings (
  number_themes int(3) default NULL,
  size_file int(10) default NULL,
  size_photo int(10) default NULL,
  send_mail int(1) default NULL,
  email text,
  show_struct_switch int(1) default NULL,
  hello text,
  cooktime int(10) default NULL
) TYPE=MyISAM;
#
#    `settings`
#
INSERT INTO settings VALUES (25, 524288, 524288, 1, 'mymail@mail.ru', 1, '  ,', 3);
#
#   `themes`
#
CREATE TABLE themes (
  id_theme int(11) NOT NULL auto_increment,
  name text,
  author text,
  id_author int(6) default NULL,
  hide int(1) default NULL,
  time datetime default NULL,
  id_forum int(2) default NULL,
  PRIMARY KEY  (id_theme),
  FULLTEXT KEY search (name,author)
) TYPE=MyISAM;